
.productdetails-view .spacer-buy-area{padding:0 0 0 20px;}
.back-to-category {float:right;}
.product-neighbours{ position: absolute;    right: 15px;    top: 0px;}
.product-neighbours a.next-page{  background: url("../images/megnor/sprite.png") no-repeat scroll -40px -155px transparent;  font-size:0;  float: right;    font-weight: bold;    line-height: 20px;    padding: 0;}
.product-neighbours a.next-page:hover{background-position:-40px -185px;}
.product-neighbours a.previous-page{background: url("../images/megnor/sprite.png") no-repeat scroll -10px -155px transparent;    float: left;  font-size:0;  font-weight: bold;    line-height: 20px;    padding: 0;}
.product-neighbours a.previous-page:hover{background-position:-10px -185px;}
.productdetails-view .product-short-description{margin:0 0 10px;padding:0; clear:both;}
.productdetails-view .product-description,.product-fields{margin: 0 0 0;}
.product-packaging{margin:1.2em 0 0;}
.additional-images img{margin-right:8px;width:50px;height:auto;}
.product-price{margin:0 0 6px;}
.product-neighbours a {    height: 20px;    width: 16px;}
.vm-price {text-align: right;line-height: 1.2em;}
.vm-price span {display: inline-block; min-width: 4em; padding: 0 0.2em;}
span.vm-price-desc {text-align: left;min-width: 1em;margin:0;}
.vm-cart-price{float:left;font-weight:bold;}
.price-crossed div.PricebasePriceWithTax .PricebasePriceWithTax ,.PricecostPrice{text-decoration: line-through; font-size:12px; color:#6d6d6d;     margin-right: 3px;  font-weight: 700;}
.availability{text-align:center;margin:15px 0 0;}
span.variant-dropdown{width:150px;float:left;display:block;margin-bottom:5px;}
span.variant-dropdown select{width:150px;}
span.custom-variant-inputbox{width:152px;float:left;display:block;margin-bottom:5px;}
input.custom-attribute{width:140px;}
.vm-product-details-container div span.quantity-box {    display: inline-block;}
.vm-product-details-container div span.quantity-controls {    display: inline;}
.addtocart-area{margin: 0 0 4.2em;}
span.quantity-box{display: inline-block; vertical-align:middle;}
input.quantity-input{   font-weight: normal;    height: 34px;    padding: 2px;    text-align: center;  color: #000000;    font-size: 14px;    line-height: 34px;    width: 34px;border:1px solid #e5e5e5; background-color:transparent;}
span.quantity-controls{width:15px;vertical-align:middle;margin:0 0 0 1px;}
span.quantity-controls input.quantity-controls{height:15px;border:none;width:15px;cursor:pointer;}
span.quantity-controls input.quantity-plus{ background-color: #cccccc;    background-image: url("../images/megnor/quantity-controls.png");    background-position: -15px -8px;    background-repeat: no-repeat;    cursor: pointer;    display: inline-block;    height: 33px;    margin-right: 3px;    padding: 0;    width: 33px;}
span.quantity-controls input.quantity-minus{  background-color: #cccccc;    background-image: url("../images/megnor/quantity-controls.png");    background-position: -15px 15px;    background-repeat: no-repeat;    cursor: pointer;    display: inline-block;    height: 33px;    margin-right: 3px;    padding: 0;    width: 33px;}
.productdetails-view .addtocart-bar{  bottom: 0;    margin: 0;    padding: 0;    position: relative;    text-align: left;}
.vmgroup .addtocart-area{margin:0; clear:both;}
span.cart-images img {    float: left;    margin: 0;    width: 45px;}
span.addtocart-button input.addtocart-button-disabled {width:11em;max-width:100%;background:#f2f2f2;color:#333;border:solid #333 1px;border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;font-size:1.2em;cursor:pointer;height:2.9em;text-align:center;letter-spacing:1px;}

span.addtocart-button input.addtocart-button-disabled{width:50%;background:none;border: none;font-size:13px;cursor:pointer;height:auto;text-align:center;padding:6px 5px;color:#0f0f0f;margin:0px; }
.vm-product-details-container  span.addtocart-button input.addtocart-button-disabled{width:auto; background-color:#e65e63;color:#fff;}
.vm-product-details-container  span.addtocart-button input.addtocart-button-disabled:hover{background-color:#a09fa0;}

.orderby-displaynumber .display-number{margin-top:5px;}
.orderby-displaynumber{border:1px solid #e8e8e8;margin:10px 0 17px;padding:8px 10px;}
.orderlistcontainer{font-size:14px;display:inline-block;text-decoration:none;margin:0 30px 0 0; position:relative;}
.orderlistcontainer div.activeOrder{background:#FFF center right no-repeat url(../images/vmgeneral/arrow_down.png);cursor:pointer;border:1px solid #e8e8e8;padding:3px 50px 4px 7px;}
.orderlistcontainer a{text-decoration:none;display:block;}
.orderlistcontainer a :hover{text-decoration:none;display:block;color:#EEE;background:#777;}
.orderlistcontainer div.orderlist{display:none;position:absolute;border:1px solid #ededed;background:#FFF;cursor:pointer;z-index: 1;  width: 100%;}
.orderlistcontainer div.orderlist div{padding:7px 12px;}
.orderlistcontainer div.orderlist div:hover{color:#777; background:#f2f2f2;}
.orderlistcontainer div.orderlist div:hover a{color:#777;}
.ask-a-question-view .product-summary{border-bottom:solid #CAC9C9 1px;margin:25px 0 0;padding:0 0 10px;}
.ask-a-question-view .product-summary h2{font-size:16px;margin:0;padding:0;}
.ask-a-question-view .product-summary .short-description{margin-top:6px;}
.ask-a-question-view .product-summary img.product-image{max-width:100%;max-height:100%;width:auto;height:auto;}
.ask-a-question-view .form-field textarea.field{width:394px;background:#fff url(../images/vmgeneral/default_bg.jpg) bottom repeat-x;border:solid #CAC9C9 1px;border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;color:#777;text-align:left;padding:12px;}
.ask-a-question-view .form-field textarea.field:hover{background:#fff url(../images/vmgeneral/default_hover_bg.jpg) top repeat-x;color:#000;}
.ask-a-question-view .form-field .submit{width:418px;}
.ask-a-question-view input.counter,.ask-a-question-view input#name,.ask-a-question-view input#email{background:#e8e8e8 url(../images/vmgeneral/backgrounds.png) top repeat-x;border:solid #ccc 1px;border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;color:#777;display:inline-block;margin:0 0 0 10px;padding:5px 5px 4px;}
.ask-a-question-view table.askform, .ask-a-question-view table.askform tr, .ask-a-question-view table.askform td {border:0;}
.ask-a-question-view table.askform td {padding: 5px 0;}
.ask-a-question-view #recaptcha_area {margin-bottom: 20px;}
.product-block-inner a.ask-a-question { background: none repeat scroll 0 0 rgba(0, 0, 0, 0);    border: medium none;    color: #888;    display: inline-block;    font-size: 12px;    font-weight: normal;    margin: 2px;    padding: 3px 12px 1px;    text-decoration: none;}
.vm-product-details-container a.ask-a-question:hover{  color: #e65e63;text-decoration:none;}
.ask-a-question-view,.manufacturer-details-view .spacer{padding:0; text-align: left;}
.manufacturer-description{margin: 10px 0;}
.ask-a-question-view h1,.manufacturer-details-view h1{font-size:18px;margin:0;padding:0;}
/*.ask-a-question,.manufacturer,.manufacturer-details-view .email-weblink,.manufacturer-details-view .description{margin:10px 0 0;}*/
.manufacturer-details-view img{float:right;margin:0 0 10px 20px; width: 200px;}
.manufacturer-details-view .email-weblink a{margin-right:15px;}


span.details-button{ margin:0 0 0 10px;}

.coupon{color: gray;  border:1px solid #CAC9C9 ; font-size: 9px;padding: 3px;}
textarea.virtuemart{background:#fff;border:solid #ccc 1px;border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;color:#777;text-align:left;padding:5px 5px 4px; width:100%;}
p.product_s_desc{padding:0;height: 3.4em;margin: 0 0;}
span.stock-level{font-size:10px;color:#7d7b7b;}
.horizontal-separator{height:1px;background:#e9e8e8;margin:10px 0;}
.invalid{background-color:#ffd;color:#000;border-color:red;}
.page-results{margin-top:25px;text-align:right;}
.control-buttons button.default{margin-left:0px;}


table.user-details{margin-bottom:10px;}
table.user-details input[type="checkbox"] , table.user-details input[type="radio"] {width:20px}

.cart-view h1{font-size:20px;margin:0;padding:0 0 10px;}
.cart-view h2{font-size:12px;margin:0;padding:0;}
.checkout-button-top{ display: inline-block;    margin-top: 13px;    text-align: left;    width: 100%;}
.checkout-button-top input.terms-of-service{margin-right:10px;display:inline-block;}
span.tos{display:inline-block;}
.billto-shipto{border-top:solid #E9E8E8 1px;border-bottom:solid #E9E8E8 1px;margin:30px 0;padding:10px 0 25px;}
.billto-shipto span,a.terms-of-service{display:inline-block;font-size:14px;   font-weight: bold;}
.output-billto span {  font-size: 12px;   font-weight: normal;}
#full-tos {display: none;}
.output-billto span.titles,.output-shipto span.titles{width:150px;float:left;}
.output-billto span.values-first_name,.output-billto span.values-middle_name,.output-billto span.values-zip,.output-shipto span.values-first_name,.output-shipto span.values-middle_name,.output-shipto span.values-zip{float:left;margin-right:3px;}
table.cart-summary tr th{background-color: #f0f0f0;    color: #333333;    padding: 5px;    text-align: center;}
.customer-comment{text-align:center;border-top:solid #E9E8E8 1px;margin:10px 0 0;padding:10px 0 0;}
textarea.customer-comment{background:#fff;border:solid #ccc 1px;border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;color:#777;margin-bottom:2px;text-align:left;padding:5px 5px 4px;}
.cart.customer-note{margin:10px 0 0 0;}
textarea#customer_note_field {margin: 10px 0 10px 0px;width:100%;}
table tr td, table tr th {padding:5px; border: 1px solid #d1d1cf; }
.cart-summary tr td, .cart-summary tr th {    background-color: #ffffff;    text-align: center;}
div.terms-of-service{ margin:10px 0 0;padding:10px 0 15px; display : inline;}
.terms-of-service h5{background:#7C1E21;color:rgba(255, 255, 255, 0.9);font-size:14px;text-align:center;border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px;font-weight:400;margin:0;padding:15px;}
.terms-of-service h5 a,.terms-of-service h5 a:visited{color:#fff;text-transform:uppercase;}
.VmArrowdown{background:top right no-repeat url(../images/vmgeneral/pluse.png);cursor:pointer;float:right;width:16px;height:16px;padding:0 12px; position:absolute; right:0; top: 2px;}
.VmClose .VmArrowdown{background:top right no-repeat url(../images/vmgeneral/pluse.png)}
.VmOpen .VmArrowdown{background:top right no-repeat url(../images/vmgeneral/minus.png)}
ul.VMmenu,.VMmenu ul,.VMmenu li{list-style-type:none!important;background-image:none!important;}
.sidebar-left ul.menu, .sidebar-right ul.menu  { margin: 0 10px; display:none;}
#com-form-login .width30.floatleft {display: inline-block;margin: 5px 20px 5px 0;}
#com-form-login label{display:inline-block;}
#com-form-login input[type="checkbox"] {margin:0;}
.vm2-add_quantity_cart{background-position:0 0;width:24px;height:24px;border: 0px;cursor:pointer;}
.vm2-arrow_down{background-position:0 -72px;width:16px;height:16px;}
.vm2-billto-icon{background-position:0 -138px;height:24px;margin-right:6px;vertical-align:middle;width:24px;border :0px;}
.vm2-remove_from_cart{    background-position: 0 -212px; border: 0 none; cursor: pointer; display: inline-block; height: 24px; vertical-align: middle; width: 24px;}
.vm2-shipto-icon{background-position:0 -284px;height:24px;margin-right:6px;vertical-align:middle;width:24px;}
.vm2-lowstock{background-position:0 -1114px;width:62px;height:15px;display:block;margin: 10px auto;}
.vm2-nostock{background-position:0 -1179px;width:62px;height:15px;display:block;margin: 15px 15px -10px;}
.vm2-normalstock{background-position:0 -1244px;width:62px;height:15px;display:block;margin: 10px auto;}
.featured-view .vm2-lowstock, .featured-view .vm2-nostock, .featured-view .vm2-normalstock,
.latest-view .vm2-lowstock, .latest-view .vm2-nostock, .latest-view .vm2-normalstock,
.topten-view .vm2-lowstock, .topten-view .vm2-nostock, .topten-view .vm2-normalstock,
.recent-view .vm2-lowstock, .recent-view .vm2-nostock, .recent-view .vm2-normalstock,
.related-view .vm2-lowstock, .related-view .vm2-nostock, .related-view .vm2-normalstock{margin: 10px auto;}
.vm2-termsofservice-icon{background-position:0 -1309px;height:24px;margin-right:6px;vertical-align:middle;width:24px;display:inline-block;}
.vendor-store-desc,.featured-view,.latest-view,.topten-view,.recent-view,.related-products-view,.browse-view,.order-view{margin-bottom:25px;}
.category-view{margin-bottom:15px;}
.main-image,.featured-view .product,.latest-view .product,.topten-view .product,.recent-view .product,.related-products-view .product,.center,span.center{text-align:center;}
.vm-product-media-rating {width: 100%;float:left;}
.vm-product-media-rating h2 {border: 0;margin: 6px 0;}
.vm-rating-header {float:right;margin: 0 6px 0 0;}
.vm-product-media-container {text-align:center;max-width: 100%;margin:15px 15px 0;}
.vm-product-container .vm-product-media-container {  float: left;  width: 40.9%; margin:0; }
.vm-product-details-container .manufacturer {    clear: none;    float: left;    margin: 0;}
.vm-product-details-container .product-box {margin-bottom:10px;}
.vm-product-descr-container {float:left;width:100%;text-align:center;width: 100%;}
.vm-product-details-container {float:right;width:59.1%;}

.valign-wrapper {position: relative;}
.valign-content-wrapper {position: absolute; height: 100%; top: 50%; width: 100%;}
.valign-content {position: absolute; margin: 0px auto; left: 0px; right: 0px; top: -43px;}
.customer-reviews,.ask-a-question-view .form-field{margin:25px 0 0;}
span.variant-name,span.custom-variant-name{width:100px;float:left;display:block;margin-bottom:5px;}
.category-view .row .category .spacer{padding:0.4em;}
.featured-view .spacer h3,.latest-view .spacer h3,.topten-view .spacer h3,.recent-view .spacer h3,.related-products-view .spacer h3,.browse-view .row .product .spacer h2{font-size:14px;margin:0 0 0.2em;padding:0;}
.browse-view .row .product .spacer img,.related-products-view .row .product .spacer img{width:auto;height:auto;}
.control-buttons,.right{text-align:right !important; margin-bottom: 10px;}
.display-number{text-align:right !important;}
.category_description img{max-width: 100%;  border: 1px solid #ededed;    float: left;    line-height: 0;    margin-bottom: 20px;    margin-right: 15px;    padding: 10px;}
.category_description {  margin-bottom: 10px;   text-align: justify;}
.control-buttons #reg_text {float: left;margin: 0 20px 10px 0;text-align: left; width:100%;}
#userForm select,.width80{width:80%;}
textarea.virtuemart:hover,textarea.customer-comment:hover{}
label.invalid,span.red{color:red;}
.output-billto span.values,.output-shipto span.values,.floatleft,span.floatleft{float:left;}
.output-billto span.values,.output-shipto span.values {padding-right:5px;}
.output-billto {    margin: 15px 0 0;}
.joomlaCoreField {background-color: #FFFFDD;}
.vm-pagination ul li{display: inline;}
.vm-pagination .counter{text-align: right !important;}
.vm-page-counter {float:right;}
.vm-bottom div{text-align:center !important;}
.vm-bottom ul{text-align:center !important;}
.vm-bottom ul li{display: inline;}
.vm-bottom  .counter{text-align: right !important;}
.pagenav {padding:3px 8px; margin:0 5px 0 0; border:1px solid #aaa; background-color:#fafafa; color:#808080;}
a.pagenav {color: #666666;text-decoration: none;}
td.orders-key{font-weight: bold; text-align: left; }

/* Manufacturer View Default */
.manufacturer-view-default .row .manufacturer .spacer {padding: 0.4em;}


.product-related-products, .product-related-categories{padding-bottom: 10px; float:left;   width: 100%;}
.product-fields .product-field-type-P{clear: both; border-bottom: 1px solid #EEEEEE; margin-top: 18px;}
.product-field-type-P .product-fields-title{ font-size: 120%;}
.product-field-type-B,.product-field-type-S,.product-field-type-I{float:left;text-align: left;}

.product-fields-title-wrapper{}

.vm-customfield-mod img,.vm-customfield-cart img{ vertical-align: middle; width: 16px;}
.vm-img-desc, .product_s_desc{display:none;}
a:hover .vm-img-desc{background: #095197}
.vmpayment_name, .vmpayment_cost, .vmshipment_name, .vmshipment_cost{padding:0 2px;}
.vmpayment_description,.vmshipment_description {color:gray;font-size:9px;padding:0 2px;}
.vmpayment_cardinfo {color:gray;font-size:9px;}
.virtuemart_search .inputbox{vertical-align :middle}
/* Custom Field Images */
.product-fields .product-field,.product-related-categories .product-field {width:100%;float:left;display:inline-block;margin:0 0 5px;}
.vm-product-details-container #product-grid-page.productbox-grid {    border-bottom:1px solid #e5e5e5;    border-top: 1px solid #e5e5e5;    margin: 0 0 10px;    padding: 5px 0;    width: 100% !important;}
.productdetails-view .product-description, .product-fields {    float: left;    margin: 0;    width: 100%;}
.vm-product-details-container .addtocart-area input.addtocart-button{margin:0 0 15px; background-color:#e65e63;}
.vm-product-details-container .addtocart-area input.addtocart-button:hover{background-color:#a09fa0;}
.product-fields .product-field label.other-customfield {width:25%;float:left;position:relative;top:20px;left:-18px;margin-bottom:27px;text-align:center;}  /* For 4 images across use width:17% */
.product-fields .product-field-type-M {display:block}
.product-fields .product-field-type-M input[type=radio] {display:block;margin: 10px;}
.product-fields .product-field-type-M label {display:inline-block}
.product-fields .product-field-type-M img {display:block;vertical-align: text-top;float:right;}
.product-field-display {vertical-align: middle;}
.product-fields .product-field .vm-img-desc {font-size:9px;}

/* some more styles */
.buttonBar-right{    display: inline-block;    margin-bottom: 10px;    margin-top: 15px;    width: 100%; }
.userfields_info{display: block; color: #777777;    display: block;    font-size: 14px;    font-weight: 700;    text-transform: capitalize;  margin-bottom: 5px;}
div.product_horizon div.product {float:left;border:1px solid #ddd;margin:0.3%;min-width: 220px;}



/* Reset Bootstrap row class margin for VM views */
div[class*="-view"] .row{margin: 0;}

@media (max-width: 767px){
	
	.vm-product-container > div {
	  width: 100% !important;
	  float:none !important;
	  margin-bottom: 15px;
	}
    .productdetails-view .spacer-buy-area {
      padding: 0;
    }
    .productdetails-view .addtocart-area, .productdetails-view .manufacturer, .productdetails-view .addtocart-bar{
      text-align: center;
    }
}

@media (max-width:479px){
	.row div[class*="width"]{
	  width:100%;
	  float: none;
	  margin-bottom: 15px;
	}
}
/* Start by setting display:none to make this hidden.
   Then we position it in relation to the viewport window
   with position:fixed. Width, height, top and left speak
   speak for themselves. Background we set to 80% white with
   our animation centered, and no-repeating */
.vmLoadingDiv {
    display:    none;
    position:   fixed;
    z-index:    1000;
    top:        0;
    left:       0;
    height:     100%;
    width:      100%;
    background: rgba( 255, 255, 255, .8 )
    url('../images/vm-preloader.gif')
    50% 45%
    no-repeat;
}

/* When the body has the loading class, we turn
   the scrollbar off with overflow:hidden */
.vmLoading {
    overflow: hidden;
}

/* Anytime the body has the loading class, our
   modal element will be visible */
.vmLoading .vmLoadingDiv {
    display: block;
}
.vmLoadingDiv .vmLoadingDivMsg {
    position: relative;
    top: 50%;
}
